/*--统一设置--*/
html,body{ font-size:12px; margin:0; padding:0; font-family:"微软雅黑"; width:100%; height:100%;} 
ul{ list-style-type:none; padding:0px; margin:0}
form{margin:0}
.clear{clear:both}
img{border:0}


.common_menu_wc{width:100%; height:196px; background:url(../images/bg.jpg) repeat-x; }
.common_menu_wc .common_top{width:1200px; height:36px; margin:0 auto; line-height:36px; text-align:left; color:#FFF}
.common_menu_wc .common_menu{width:1200px; height:110px; position:relative; margin:0 auto;}
.common_menu_wc .common_menu .common_logo{width:176px; height:61px; position:absolute; left:0; top:25px; }
.common_menu_wc .common_menu .common_phone{width:285px; height:110px; position:absolute; right:0; top:0; }

.navwrap{font-size:14px;  width:100%; height:50px; background:url(../images/navBg.png) repeat-x}
.navwrap ul{padding:0;list-style-type:none;list-style-position:outside;position:relative; z-index:88888}
.navwrap .nav{height:50px; width:1200px; margin:0 auto; text-align:left}
.navwrap .nav li{position:relative; width:150px; height:50px; float:left; line-height:50px;}
.navwrap .nav li a{height:50px;color:#fff;display:block;text-decoration:none; text-align:center;position:relative; width:100%; font-size:16px;}
.navwrap .nav li a:hover{background:#09c07d; color:#fff}
.navwrap .nav ul {position:absolute; display:none; width:150px; height:auto; top:50px; border-top:none; left:0; z-index:99999 }
.navwrap .nav ul li{width:100%; height:40px;}
.navwrap .nav ul a{float:left;text-align:center;  color:#888; width:100%; height:40px; display:block; color:#fff; border-bottom:1px solid #0071b7;  background:url(../images/navBg.png) repeat-x; text-align:center; line-height:40px; font-size:14px;}


.banner{width:100%; height:auto; margin:0 auto;}
.banner_ny{width:100%; height:auto;}
.banner_ny .txt_wc{width:1200px; height:auto; margin:0 auto}
.banner_ny .txt_wc .txt{width:394px; height:135px; border:6px solid #fff; border-left:none; float:left; margin-top:120px;}
.banner_ny .txt_wc .txt .t1{width:100%; text-align:left; font-size:40px; font-weight:800; color:#FFF; margin-top:20px;}
.banner_ny .txt_wc .txt .t2{width:100%; text-align:left; font-size:24px; font-weight:800; color:#FFF; margin-top:5px;}
.banner_ny1{background:url(../images/n1.jpg) no-repeat center; }
.banner_ny2{background:url(../images/n2.jpg) no-repeat center; }
.banner_ny3{background:url(../images/n3.jpg) no-repeat center; }
.banner_ny4{background:url(../images/n4.jpg) no-repeat center; }
.banner_ny5{background:url(../images/n5.jpg) no-repeat center; }

.search_wc{width:100%; height:50px; background:#fbfbfb; border-bottom:1px solid #eee}
.search_wc .search{width:1200px; height:50px; margin:0 auto}
.search_wc .search .left{width:850px; height:50px; float:left; font-size:14px; line-height:50px;}
.search_wc .search .left a{text-decoration:none; color:#666}
.search_wc .search .right{width:280px; height:40px; float:right; background:#d1d1d1; border-radius:40px; margin-top:5px;}
.search_wc .search .right .searchKeyword{width:220px; height:16px; padding:10px; outline:none; background:none; border:0; position:relative; top:3px;}
.search_wc .search .right .btn_serach{width:22px; height:22px; background:url(../images/sbtn.png); border:none; position:relative; top:7px; outline:none; cursor:pointer}
.search_wc .search .right .btn_serach{*top:-5px;}
.search_wc .search .right .btn_serach{top:9px\0;}
@media all and (min-width:0){.search_wc .search .right .btn_serach{top:3px;}}

.index_part1_wc{width:100%; height:auto; margin-top:30px;}
.index_part1_wc .index_part1{width:1200px; height:auto; margin:0 auto; padding-bottom:20px;}
.index_part1_wc .index_part1 .left{width:195px; height:382px; float:left}
.index_part1_wc .index_part1 .center{width:810px; height:382px; float:left}
.index_part1_wc .index_part1 .right{width:195px; height:382px; float:left}

.index_part2_wc{width:100%; height:auto; padding-top:30px; padding-bottom:30px; background:#fbfbfb}
.index_part2_wc .index_part2{width:1200px; height:auto; margin:0 auto}
.index_part2_wc .index_part2 .title{width:195px; height:36px; background:url(../images/fq.png) no-repeat; text-align:center; line-height:36px; color:#FFF; font-size:16px; font-weight:800; margin:0 auto;}
.index_part2_wc .index_part2 .pro_class{width:100%; height:60px; margin-top:20px; text-align:center;}
.index_part2_wc .index_part2 .pro_class a{display:inline-block; text-decoration:none; font-size:14px; color:#333; padding:0 10px 5px 10px;}
.index_part2_wc .index_part2 .pro_class a:hover{border-bottom:2px #137bc4 solid; color:#137bc4}
.index_part2_wc .index_part2 .content{width:100%; height:auto; margin-top:10px; }
.index_part2_wc .index_part2 .content .top{width:1200px; height:347px; margin:0 auto}
.index_part2_wc .index_part2 .content .top .l{width:820px; height:347px; float:left}
.index_part2_wc .index_part2 .content .top .r{width:380px; height:347px; float:left; background:#FFF}
.index_part2_wc .index_part2 .content .top .r .tit{width:250px; height:auto; margin:0 auto; margin-top:50px;}
.index_part2_wc .index_part2 .content .top .r .tit a{text-decoration:none; font-size:18px; font-weight:800; color:#333;}
.index_part2_wc .index_part2 .content .top .r .ms{width:250px; height:auto; margin:0 auto; font-size:14px; color:#666; line-height:26px; margin-top:15px;}
.index_part2_wc .index_part2 .content .top .r .more{display:block; width:120px; height:40px; color:#333; text-decoration:none; text-align:center; line-height:40px; background:#dddddd; margin:20px 0 0 65px;}
.index_part2_wc .index_part2 .content .bot{width:1200px; height:auto; margin:0 auto}
.index_part2_wc .index_part2 .content .bot a{display:block; width:285px; height:327px; float:left; text-decoration:none; margin:20px 0 0 20px;}
.index_part2_wc .index_part2 .content .bot a .img{width:285px; height:285px;}
.index_part2_wc .index_part2 .content .bot a .ms{width:285px; height:42px; background:#0178cc; line-height:42px; text-align:center; color:#FFF; font-size:14px;}

.content_ny_wc{width:100%; height:auto; background:url(../images/iFCB_inner_bg.jpg)}
.content_ny{width:1200px; height:auto; margin:0 auto; background:#FFF; padding:20px 0 20px 0;}
.content_ny .top{width:100%; height:40px; margin:0 auto; background:url(../images/icon-home.png) no-repeat left #f9f8f8;}
.content_ny .top span{float:left; margin:11px 0 0 80px; font-size:14px;}
.content_ny .right .top span{width:80px;}
.content_ny .right .list .con span{float:left; margin:11px 0 0 80px; font-size:14px; width:80px;}
.content_ny .left{width:230px; height:auto; float:left; margin:20px 0 0 30px; border-bottom:2px solid #08b274;}
.content_ny .left .l1{width:100%; height:90px; background:#007cc3; text-align:center; line-height:90px; color:#FFF; font-size:24px;}
.content_ny .left .l2{width:100%; display:block; height:48px; background:#f0f0f0; border-bottom:1px solid #e2e2e2; text-align:center; line-height:48px; text-decoration:none; color:#000; font-size:14px;}
.content_ny .right{width:876px; height:auto; float:left; margin:20px 0 0 30px;  font-size:14px; color:#333; line-height:28px;}

.content_ny .right .pro_list{width:387px; height:340px; display:block; float:left; background:#ddd; text-decoration:none; margin:20px 0 0 20px;}
.content_ny .right .pro_list a{text-decoration:none;}
.content_ny .right .pro_list .txt{text-align:center; font-size:16px; color:#333; height:60px; line-height:60px; display:block}

.content_ny .news_list{width:100%; height:auto; font-size:14px; border-bottom:1px dashed #CCC; padding-bottom:30px; margin:0 auto; margin-top:15px;}
.content_ny .news_list .title{width:100%; height:36px; line-height:36px; text-decoration:none; color:#333; font-weight:800; font-size:16px;}
.content_ny .news_list .date{font-size:12px; text-align:left; margin-top:20px;}
.content_ny .news_list .ms{width:100%; height:36px; line-height:36px; color:#999; line-height:26px; font-size:12px; text-align:left}

	
.content_ny .teac_list{ margin:20px 0 0 20px; width:223px; height:320px; text-align:center; float:left;  overflow:hidden; line-height:30px; background:#313131; }
.content_ny .teac_list .pic{width:223px; height:270px;}
.content_ny .teac_list .title{margin:0; padding:0; color:#FFF; text-align:center; font-size:14px; width:90%; margin:0 auto; margin-top:10px;}
.content_ny .daren_list{ margin:40px 0 0 40px; width:371px; height:264px; text-align:center; float:left;  overflow:hidden; line-height:30px; background:#313131; }
.content_ny .daren_list .pic{width:371px; height:214px;}
.content_ny .daren_list .title{margin:0; padding:0; color:#FFF; text-align:center; font-size:14px; width:90%; margin:0 auto; margin-top:10px;}
.content_ny .md_list{ margin:40px 0 0 40px; width:371px; height:264px; text-align:center; float:left;  overflow:hidden; line-height:30px; background:#313131; }
.content_ny .md_list .pic{width:371px; height:214px;}
.content_ny .md_list .title{margin:0; padding:0; color:#FFF; text-align:center; font-size:14px; width:90%; margin:0 auto; margin-top:10px;}
.content_ny .menu{width:100%; height:34px; margin:0 auto; margin-top:20px;}
.content_ny .menu a{width:132px; height:34px; display:block; text-decoration:none; text-align:center; line-height:34px; color:#000; float:left; background:#e7e7e7; margin-left:1px;}
.content_ny .menu a:hover{background:#bf2d31; color:#FFF}

.content_ny .c_title{width:100%; height:auto; font-size:18px; color:#333;  text-align:center;} 
.content_ny .c_img{width:100%; height:auto; margin-top:50px;}
.content_ny .c_img .list{width:25%; height:auto;  text-align:center; line-height:30px; font-size:14px; color:#666; float:left}


.feed_wc{width:600px; height:auto; margin:0 auto}
.feed_wc .tag{width:100%; text-align:left; font-size:14px; margin-top:10px;}
.feed_wc .input{width:100%; height:auto}
.feed_wc .text{width:100%; height:auto}
.feed_wc .input input{width:100%; height:35px; border:1px dashed #aaa; background:#eeeeee}
.feed_wc .text textarea{width:100%; height:95px; border:1px dashed #aaa; background:#eeeeee}
.feed_wc .btn{width:100%; height:36px; text-align:center; line-height:36px; color:#FFF; background:#ffc001; margin-top:20px;}
.map{width:100%; height:500px; border:1px solid #e3e3e3; margin-bottom:20px; margin-top:30px;}

.news_article_title{width:100%; text-align:center; font-size:20px; font-weight:800; color:#333; padding-top:20px;}
.news_article_date{width:100%; text-align:center; font-size:14px; margin:20px auto;}
.news_article_sx{width:100%; text-align:center; font-size:14px; color:#666}
.news_article_content{width:100%; margin:0 auto; height:100%; overflow:hidden; line-height:30px; font-size:14px; color:#333}
.products_article_title{width:100%; text-align:center; font-size:20px; font-weight:800; color:#333; padding-top:25px;}
.products_article_date{width:100%; text-align:center; font-size:14px; color:#333; margin:20px auto;}
.products_article_pic{width:100%; text-align:center; margin-bottom:15px;}
.products_article_content{width:100%; margin:0 auto; height:100%; overflow:hidden; line-height:30px; font-size:14px; color:#333}
.ta_list{width:100%; height:36px; line-height:36px; border-bottom:1px dashed #FFF;}
.ta_list .title{width:500px; float:left}
.ta_list .title a{text-decoration:none; color:#FFF;}
.ta_list .date{width:300px; float:right; text-align:center}

.common_foot_wc{width:100%; height:200px;  color:#999; background:#585858;  }
.common_foot_wc .common_foot{width:1200px; height:auto; margin:0 auto; padding-top:20px;}
.common_foot_wc .common_foot .top{width:100%; height:100px; line-height:30px; color:#FFF; font-size:14px;}
.common_foot_wc .common_foot .bottom{width:100%; height:60px; border-top:#808080 1px solid; line-height:60px; font-size:14px;}

/*--分页样式--*/
.page_total {border-right: #7f9db9 1px solid; border-top: #7f9db9 1px solid; border-left: #7f9db9 1px solid; border-bottom: #7f9db9 1px solid; background-color:none; font-size: 11px; font-weight: bold; font-family: verdana; padding-right: 2px; padding-left: 2px; color:#333}
.page_pages {border-right: #7f9db9 1px solid; border-top: #7f9db9 1px solid; border-left: #7f9db9 1px solid; border-bottom: #7f9db9 1px solid; background-color: #ffffff; font-size: 11px; font-weight: bold; font-family: verdana; padding-right: 2px; padding-left: 2px;}
.page_redirect {border-right: #dddddd 1px solid; border-top: #dddddd 1px solid; border-left: #dddddd 1px solid; border-bottom: #dddddd 1px solid; background-color: #ffffff; font-size: 11px; padding-right: 5px; padding-left: 5px;}
.on_page_redirect {border-right: #7f9db9 1px solid; border-top: #7f9db9 1px solid; border-left: #7f9db9 1px solid; border-bottom: #7f9db9 1px solid; background-color: #f5fbff; font-size: 11px; color: #FF7200; padding-right: 5px; padding-left: 5px;}
.page_number {border-right: #dddddd 1px solid; border-top: #dddddd 1px solid; border-left: #dddddd 1px solid; border-bottom: #dddddd 1px solid; background-color: #ffffff; font-size: 11px; font-family: verdana; padding-right: 7px; padding-left: 7px;}
.on_page_number {border-right: #dddddd 1px solid; border-top: #dddddd 1px solid; border-left: #dddddd 1px solid; border-bottom: #dddddd 1px solid; background-color: #f5fbff; font-size: 11px; font-family: verdana; color: #FF7200; padding-right: 7px; padding-left: 7px;}
.page_curpage {border-right: #dbddd3 1px solid; border-top: #dbddd3 1px solid; border-left: #dbddd3 1px solid; border-bottom: #dbddd3 1px solid; background-color: #f5fbff; font-size: 11px; font-family: verdana; color: #FF7200; font-weight: bold; padding-right: 7px; padding-left: 7px;}
.page_input {border-right: #808080 1px solid; border-top: #808080 1px solid; border-left: #808080 1px solid; border-bottom: #808080 1px solid; width: 40px; height: 20px; float:left; background:#ffffff;}
.foot_fenye{margin-top:15px; width:100%; text-align:center; height:60px; line-height:24px;}

.leftLoop{position:relative; width:1100px; margin:0 auto;  margin-top:60px;}
.leftLoop .hd{height:1px; width:100%; position:relative  }
.leftLoop .hd .prev{ display:block;  width:22px; height:42px; cursor:pointer; background:url("../images/sam-left.png") no-repeat; position:absolute; left:-50px; top:170px;}
.leftLoop .hd .next{ display:block;  width:22px; height:42px; cursor:pointer; background:url("../images/sam-right.png") no-repeat; position:absolute; right:-50px; top:170px;}
.leftLoop .bd ul{ overflow:hidden; zoom:1;}
.leftLoop .bd ul li{ margin:10px 8px; width:535px; height:510px; text-align:center;  _display:inline; overflow:hidden;  float:left; box-shadow:0 0 10px #eee }
.leftLoop .bd ul li img{width:535px; height:380px;}
.leftLoop .bd ul li a{display:block; text-decoration:none; color:#d2a87f; width:94%; margin:0 auto; text-align:left; margin-top:15px; font-size:14px;}
.leftLoop .bd ul li p{margin:0; padding:0; color:#666; text-align:left; font-size:18px; width:94%; margin:0 auto; margin-top:25px;}

/*幻灯片*/
.flexslider {margin: 0px auto;position: relative;width: 100%;height:535px;overflow: hidden;zoom: 1; position:relative; z-index:10}
.flexslider .slides li {width: 100%;height: 100%;}
.flex-direction-nav a {width: 70px;height: 70px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}
.flex-direction-nav .flex-next {background-position: 0 -70px;right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {opacity: 1;filter: alpha(opacity=50);}
.flex-control-nav {width: 100%;position: absolute;bottom: 10px;text-align: center;}
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(../images/dot.png) no-repeat 0 -16px;display: block;height: 16px;overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active,.flex-control-paging li.active a {background-position: 0 0;}